漏洞:Oracle Database Java VM 组件代码执行漏洞

Java VM是其中的一个Java虚拟机组件。Oracle Database Server的Java VM组件中存在安全漏洞。远程攻击者可利用该漏洞执行任意代码,影响数据的机密性、完整性和可用性。
以下版本受到影响:Oracle Database Server 11.1.0.7版本,11.2.0.3版本,11.2.0.4版本,12.1.0.1版本,12.1.0.2版本

本文为 Wiki 文章,邀您参与纠错、纰漏和优化
讨论数量: 0
(= ̄ω ̄=)··· 暂无内容!
请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!